@font-face {
  font-family: 'Balgruf';
  src: url('fonts/Balgruf.woff2') format('woff2'),
       url('fonts/Balgruf.woff') format('woff'),
       url('fonts/Balgruf.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Cardo';
  src: url('fonts/Cardo-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Cardo';
  src: url('fonts/Cardo-Italic.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
}

body {
  margin-left: 10%;
  margin-right: 10%;

  background-color: #FAE8BD;
  /* https://unsplash.com/photos/a-picture-frame-with-a-picture-of-a-bird-on-it-_YgmNICHdss?utm_source=unsplash&utm_medium=referral&utm_content=creditShareLink */
  background-image: url('../images/safwan-thottoli-_YgmNICHdss-unsplash.jpg');
  color: #333;

  font-family: Cardo, Georgia, serif;
  font-size: larger;
}

h1, h2, th {
  font-family: 'Balgruf', serif;
}

a {
  text-decoration-style: dotted;
}

.two-col {
  display: grid;
  grid-template-columns: 1fr 1fr; /* left col / right col */
  gap: 8px 16px; /* row gap / column gap */
  align-items: start;
}

.dealitem {
  display: grid;
  grid-template-columns: 1fr 1fr; /* left col / right col */
  gap: 8px 8px; /* row gap / column gap */
  align-items: start;
}

.dealitempic {
  width: 100px;
  height: 100px;
  float: right;
}

.dealitemprice {
  color: #e66;
  font-size: 120%;
}

.dealitemsavings {
  font-size: smaller;
  font-style: italic;
}

.dealitemdealers {
  font-size: smaller;
}

.madetoorder {
  width: 100%;
}

.madetoorder td {
  padding: 4px;
}

.madetoorder td.ttc {
  text-align: right;
}

.madetoorder td.vl {
  text-align: right;
}

.madetoorder td.savings {
  color: #e66;
  text-align: right;
}
